package com.wms_main.constant.enums.mywms;

import lombok.Getter;

@Getter
public enum OrderStatusEnum {
    RUNNING(1, "执行中"),
    COMPLETE(2, "任务完成"),
    EXCEPTION(3, "执行异常");

    private Integer code;
    private String desc;

    OrderStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
